form.forj-form .simple-forms-editor {
    width:400px; height:400px; overflow:hidden; float:left; 
}
form.forj-form div.form-input {

}
form.forj-form label {
    width:20%; min-width:100px; display:block; float:left; clear:left
}
form.forj-form ol.radio-choice {
    padding:0; list-style-type:none; clear:left
}
form.forj-form ol.flat {
    margin-left:0; margin:0; clear:none; float:left
}
form.forj-form ol.flat li {
    float:left; 
}
form.forj-form input[type=text],
form.forj-form textarea {
    -moz-border-radius:2px 2px; border-radius: 2px 2px;
    background: #fff url(input-bg.png) no-repeat; border:1px
    solid #BBBBBB; padding:3px 4px;
}
form.forj-form div.simple-forms-editor textarea {
}
form.forj-form input[type=text],
form.forj-form textarea {
    width:100%;
}
form.forj-form div.form-input {
}
form.forj-form p + form.forj-form div.form-input {

}
form.forj-form td.erroneous-input {
    background: #FFDFDF; border:1px solid #EFB3B3; -moz-border-radius:2px 2px; 
    border-radius:2px 2px; 
}
form.forj-form div.input-error {
     margin-top:5px; color:#9F092B 
}
form.forj-form div.form-input label span.required {
    font-weight:bold; color:#9F092B 
}
form.forj-form div.clr {
    clear:both 
}
form.forj-form textarea.simple-forms-html {
    width:930px; background: #fff; margin-top:10px; height: 600px 
}
h1 p {padding:0!important}
.forj-form td > textarea,.forj-form td > input[type=text] {
    width:90% !important;
    max-width:90% !important;
}
.forj-form tr  {width:100% }
.form-input +
.form-input {
    margin-top: 10px;
}

td.form-label { font-style: italic; padding:0 }

.forj-input .radio-choice li { list-style-type: none }

.forj-label .required { color:red; }


table.forj-fields-table {
    padding: 0;
    margin: 0;
}